# Configuration file

welding_machine {
    I:"boltSilicon;gt.integrated_circuit;_32"=32
    I:"ingotBrass;gt.integrated_circuit;_1152"=1152
    I:"ingotBrass;gt.integrated_circuit;_256"=256
    I:"ingotBrass;gt.integrated_circuit;_384"=384
    I:"ingotBrass;gt.integrated_circuit;_512"=512
    I:"ingotBrass;gt.integrated_circuit;_640"=640
    I:"ingotCopper;gt.integrated_circuit;_128"=128
    I:"ingotCopper;gt.integrated_circuit;_192"=192
    I:"ingotCopper;gt.integrated_circuit;_256"=256
    I:"ingotCopper;gt.integrated_circuit;_320"=320
    I:"ingotCopper;gt.integrated_circuit;_576"=576
    I:"ingotHSLASteel;ingotBronze;ingotTin;_128"=128
    I:"ingotIron;ingotBronze;ingotTin;_128"=128
    I:"ingotKnightmetal;ingotBronze;ingotTin;_128"=128
    I:"ingotMeteoricIron;ingotBronze;ingotTin;_128"=128
    I:"ingotMeteoricSteel;ingotBronze;ingotTin;_128"=128
    I:"ingotMeteorite;ingotBronze;ingotTin;_128"=128
    I:"ingotPigIron;ingotBronze;ingotTin;_128"=128
    I:"ingotSilver;gt.integrated_circuit;_1728"=1728
    I:"ingotSilver;gt.integrated_circuit;_384"=384
    I:"ingotSilver;gt.integrated_circuit;_576"=576
    I:"ingotSilver;gt.integrated_circuit;_768"=768
    I:"ingotSilver;gt.integrated_circuit;_960"=960
    I:"ingotSteel;gt.integrated_circuit;_1728"=1728
    I:"ingotSteel;gt.integrated_circuit;_384"=384
    I:"ingotSteel;gt.integrated_circuit;_576"=576
    I:"ingotSteel;gt.integrated_circuit;_768"=768
    I:"ingotSteel;gt.integrated_circuit;_960"=960
    I:"ingotSteel;ingotBronze;ingotTin;_128"=128
    I:"ingotWroughtIron;ingotBronze;ingotTin;_128"=128
    I:"plateAnnealedCopper;stickAnnealedCopper;_512"=512
    I:"plateAnnealedCopper;stickLongAnnealedCopper;_512"=512
    I:"plateCopper;stickCopper;_512"=512
    I:"plateCopper;stickLongCopper;_512"=512
    I:"plateHSLASteel;plateBronze;plateTin;_256"=256
    I:"plateIron;plateBronze;plateTin;_256"=256
    I:"plateKnightmetal;plateBronze;plateTin;_256"=256
    I:"plateMeteoricIron;plateBronze;plateTin;_256"=256
    I:"plateMeteoricSteel;plateBronze;plateTin;_256"=256
    I:"plateMeteorite;plateBronze;plateTin;_256"=256
    I:"platePigIron;plateBronze;plateTin;_256"=256
    I:"plateSteel;plateBronze;plateTin;_256"=256
    I:"plateTin;stickLongTin;_512"=512
    I:"plateTin;stickTin;_512"=512
    I:"plateWroughtIron;plateBronze;plateTin;_256"=256
}


